import { TestBed } from '@angular/core/testing';

import { MCOMDFService } from './mcomdf.service';

describe('MCOMDFService', () => {
  let service: MCOMDFService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(MCOMDFService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
